CH_CLOSE_ALL_CHANNELS(3)

FUNCTION
ch_close_all_channels - Close all open channels.

SYNOPSIS
#include <karma_ch.h>

void ch_close_all_channels

()

DESCRIPTION
The routine will close all open channels. The routine is meant to be called from the exit(3) function.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/